Installing older versions of packages in the repository


3 posts
by jos_pol » Fri Oct 11, 2013 2:35 pm
Hello everybody,

I would like to install an older version of the Transmission bittorent client. More specifically, I'd like to install version 2.42 instead of version 2.52. The usual raspbi repositories only have the latest version available. Is there some place where I can download an older .deb package that is built for the pi?

Thank you for you help,

Jos
Posts: 2
Joined: Fri Oct 11, 2013 2:18 pm
by confuseling » Fri Oct 11, 2013 4:33 pm
What is it about Transmission 2.42?

viewtopic.php?f=66&t=53843
http://forums.debian.net
Posts: 144
Joined: Mon Aug 26, 2013 1:41 pm
by jos_pol » Sun Oct 13, 2013 7:44 pm
confuseling wrote:What is it about Transmission 2.42?

viewtopic.php?f=66&t=53843


Thanks for your reply. I managed to build the package myself and install it. Everything works fine now.

Thanks for your help!
Posts: 2
Joined: Fri Oct 11, 2013 2:18 pm